## [Groovy] Class HelpEvaluatingCategory

- HelpEvaluatingCategory

- - ### Properties Summary

    Properties
    Type | Name and description
    --- | ---
    `static java.lang.Object` | `defaultTask`
    `static java.lang.Object` | `helpText`

  - ### Methods Summary

    Methods
    Type | Name and description
    --- | ---
    `static java.lang.Object` | `getDefaultDescription(java.lang.Object obj)`
    `static java.lang.Object` | `setDefaultTarget(java.lang.Object obj, java.lang.Object val)`
    `static java.lang.Object` | `target(java.lang.Object obj, Map args, Closure callable)`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class java.lang.Object` | `java.lang.Object#wait(long, int), java.lang.Object#wait(long), java.lang.Object#wait(), java.lang.Object#equals(java.lang.Object), java.lang.Object#toString(), java.lang.Object#hashCode(), java.lang.Object#getClass(), java.lang.Object#notify(), java.lang.Object#notifyAll()`

- - ### Property Detail

    - #### static java.lang.Object defaultTask

    - #### static java.lang.Object helpText

  - ### Method Detail

    - #### static java.lang.Object getDefaultDescription(java.lang.Object obj)

    - #### static java.lang.Object setDefaultTarget(java.lang.Object obj, java.lang.Object val)

    - #### static java.lang.Object target(java.lang.Object obj, Map args, Closure callable)